## sphinxcontrib-applehelp 1.0.2

=== debian/changelog ===
sphinxcontrib-applehelp (1.0.2-2) unstable; urgency=medium

  * [4cb7deb] drop tag_date in egg_info to make build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #1000531)
  * [c533a55] bump std-ver
  * [1a07c63] elaborate a bit more in long description to please lintian
  * [1fb41f4] depend & enhance python3-sphinx

 -- Joseph Nahmias <jello@debian.org>  Thu, 25 Nov 2021 07:04:12 -0500

sphinxcontrib-applehelp (1.0.2-1) unstable; urgency=medium

  * Initial release

 -- Joseph Nahmias <jello@debian.org>  Thu, 28 Oct 2021 17:22:41 -0400
