=== debian/control ===
Source: sphinxcontrib-applehelp
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-sphinx <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/sphinx-doc/sphinxcontrib-applehelp
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-applehelp
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-applehelp.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sphinxcontrib.applehelp
Architecture: all
Depends: ${python3:Depends}, python3-sphinx, ${misc:Depends}
Enhances: python3-sphinx
Description: sphinx extension which outputs Apple help books
 Plugin for the Sphinx documentation generation system that can render output
 in the Apple help book format.
