## sphinxcontrib-applehelp 2.0.0

=== debian/changelog ===
sphinxcontrib-applehelp (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * [ed66446] New upstream version 2.0.0
  * [09b2eac] Drop reproducible_build.patch, no longer needed.
  * [ae63e5c] Build-depend on flit and pybuild-plugin-pyproject.
  * [c2ab1f0] Build-depend on python3-pytest for tests.
  * [d57ae27] Add a patch to expose the builder using an entry point.
  * [751902d] Do not ship locales/.tx directory.
  * [1914d86] Use Testsuite: autopkgtest-pkg-pybuild.
  * [7559c3d] Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Nov 2024 19:42:08 +0300
