=== debian/control ===
--- 
+++ 
@@ -6,14 +6,16 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-setuptools,
+ flit,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-pytest <!nocheck>,
  python3-sphinx <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-applehelp
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-applehelp
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-applehelp.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-sphinxcontrib.applehelp
