=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sphinxcontrib-applehelp-$1.tar.gz%" \
   https://github.com/sphinx-doc/sphinxcontrib-applehelp/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
